#textLogo{
    font-family: 'Mr Dafoe', cursive;
    font-size: 64px;
}
body{
	background: linear-gradient(-45deg, #A6944B, #FFF6E7, #e6b6c6, #a5abb6);
	background-size: 300% 300%;
	animation: gradient 20s cubic-bezier(0.71, 0.35, 0.25, 0.69) infinite;
    ;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.vh100{
    min-height: 100vh;
}
div.scrollup {
	height: 50px;
	width: 50px;
	position: fixed; /* фиксированная позиция */
	color: #fff; /* цвет текста */
	background-color: #3c3ec875; /* цвет заднего фона */
	right: 20px; /* расстояние от правого края */
	bottom: 0px; /* расстояние от нижнего края */
	padding: 4px 10px; /* отступы до содержимого блока */
	font-size: 20px; /* размер шрифта (иконки) */
	border-top-left-radius: 4px; /* скругление верхнего левого угла */
	border-top-right-radius: 4px; /* скругление верхнего правого угла */
	cursor: pointer; /* форма курсора */
	display: none; /* не отображать элемент */
	text-align: center; /*выравнивание содержимого элемента по центру */
  }
  div.scrollup:hover {
	background-color: #00000096; /* цвет заднего фона при наведении */
  }
  #nameVp{
	padding: 0.375rem 0.2rem;
  }
  #sWord{
	padding: 0.375rem 0.2rem;
  }
  